<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[brother]]></word>
			<image>data/templates/pics/brother.jpg</image>
			<audio>data/templates/audio/wordlist/Brother.mp3</audio>
		</group>
		<group>
			<word><![CDATA[father / dad]]></word>
			<image>data/templates/pics/fatherdad.jpg</image>
			<audio>data/templates/audio/wordlist/FatherDad.mp3</audio>
		</group>
		<group>
			<word><![CDATA[grandfather / grandpa]]></word>
			<image>data/templates/pics/grandfathergrandpa.jpg</image>
			<audio>data/templates/audio/wordlist/GrandfatherGrandpa.mp3</audio>
		</group>
		<group>
			<word><![CDATA[grandmother / grandma]]></word>
			<image>data/templates/pics/grandmothergrandma.jpg</image>
			<audio>data/templates/audio/wordlist/GrandmotherGrandma.mp3</audio>
		</group>
		<group>
			<word><![CDATA[grandparents]]></word>
			<image>data/templates/pics/grandparents.jpg</image>
			<audio>data/templates/audio/wordlist/Grandparents.mp3</audio>
		</group>
		<group>
			<word><![CDATA[mother / mom]]></word>
			<image>data/templates/pics/mothermom.jpg</image>
			<audio>data/templates/audio/wordlist/MotherMom.mp3</audio>
		</group>
		<group>
			<word><![CDATA[parents]]></word>
			<image>data/templates/pics/parents.jpg</image>
			<audio>data/templates/audio/wordlist/Parents.mp3</audio>
		</group>
		<group>
			<word><![CDATA[sister]]></word>
			<image>data/templates/pics/sister.jpg</image>
			<audio>data/templates/audio/wordlist/Sister.mp3</audio>
		</group>
	</groups>
</exercise>
